RubyGems Navigation menu

Reverse dependencies for azure-storage-blob Latest version of the following gems require azure-storage-blob

gitlab-fog-azure-rm 1.2.0

This is a stripped-down fork of fog-azure-rm that enables Azure Blob Storage to be used...

8,781,493 Downloads

cnvrg 2.1.3

A CLI tool for interacting with cnvrg.io.

2,988,101 Downloads

gooddata 2.2.0

Use the GoodData::Client class to integrate GoodData into your own application or use t...

1,833,508 Downloads

gooddata 2.2.0

Use the GoodData::Client class to integrate GoodData into your own application or use t...

1,833,508 Downloads

fluent-plugin-azure-storage-append-blob 0.2.1

Fluentd plugin to upload logs to Azure Storage append blobs.

312,872 Downloads

logstash-input-azure_blob_storage 0.12.3

This gem is a Logstash plugin. It reads and parses data from Azure Storage Blobs. The a...

21,583 Downloads

fluent-plugin-azure-storage-append-blob-lts 0.6.3

Fluentd plugin to upload logs to Azure Storage append blobs. Fork of https://github.com...

11,998 Downloads

rswag_schema_export 0.3.0

rswag_schema_export

9,473 Downloads

fluent-plugin-azure-queue 0.0.11.pre

Fluent input plugin for azure queue input

7,685 Downloads

bucket_client 0.1.4

Bucket Client is a ruby gem that allows programmers to interact with popular Blob Stora...

5,709 Downloads

dragonfly-azure_data_store 0.1.1

Dragonfly Store to be used with Azure Storage Service

4,226 Downloads

fluent-plugin-azure-storage-append-blob-lts-azurestack 0.6.3

Fluentd plugin to upload logs to Azure Storage append blobs. Fork of https://github.com...

2,730 Downloads

shrine-storage 0.1.1

Extend existing shrine gem with using official azure-storage-blob SDK

2,627 Downloads

paperclip-azure-storage 0.1.5

paperclip-azure-storage is a paperclip adapter for azure storage that use service princ...

1,819 Downloads

custom_fluent-plugin-azure-storage-append-blob 0.2.2

Fluentd plugin to upload logs to Azure Storage append blobs.

1,680 Downloads

Total downloads 13,716,381

For this version 2,741,661

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: